<?php init_head(); ?>
<div id="wrapper">
  <div class="breadcrumb">
  <a href="<?php echo admin_url(); ?>"><?= _l('breadcrumb_dashboard'); ?></a>&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;<?php echo html_entity_decode($title); ?>
</div>
    <div class="admin-title">
		<h1><?= $this->config->item('icons')['assets']; ?> 
		<?php echo html_entity_decode($title); ?></h1>
    </div>
   <div class="content">
      <div class="row">
         <div class="col-md-12">
            <div class="panel_s">
               <div class="panel-body">
      

                <?php
                        $table_data = [
                            _l('time'),
                            _l('asset_name'),
                            _l('acction_code'),
                            _l('action'),
                            _l('quantity_as_qty'),
                            _l('acction_from'),
                            _l('acction_to'),
                        ];
                        render_datatable($table_data, 'table_action');
                        ?>
               </div>
            </div>
         </div>
      </div>
   </div>
</div>

</div>
<?php show_footer(); ?><?php init_tail(); ?>
</body>
</html>
<script>
  initDataTable('.table-table_action', admin_url+'assets/table_action_allocate/allocation');
</script>
